﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

#span_error {
    width: 90% !important;
    display: grid;
    overflow-wrap: anywhere;
}

#solicitaclave {
    background-color: transparent;
    border:none;
    /*display: none;*/
    cursor: pointer;
    color: #007953;
    font-family: Arial;
    padding: 6px 6px;
    text-decoration: none;
}

#solicitaclave[disabled] {
    /*pointer-events: none;*/
    cursor: none;
    color: #999999;
}

pre {
    white-space: pre-wrap; /* Since CSS 2.1 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    width: 80% !important;
}


.bg-green:focus {
    border-color: #63ef77;
    border-width: 1px;
}

.preselect {
    width: 65% !important;
}

.show > .btn-light.dropdown-toggle {
    background-color: white !important;
    color: black !important;
}

.bootstrap-select > .dropdown-toggle {
    background-color: white !important;
    color:black !important;
}

.invalido {
    border-color: red;
    box-shadow: 0 0 0 0.2rem #d88383;
} 

.labelpegado {
    margin-bottom: 0.1em;
}
.comprimido {
    margin-top: 0px;
    margin-bottom: 0px;
}

.flexwrap {
    flex-wrap: nowrap !important;
}

.magenarriba {
    margin-top: 4px;
}

.magenabajo {
    margin-bottom: 10px;
}

#grtipopago {
    padding-left: 15px;
}

#tipo_otp {
    display:none;
}

#cnta {
    display: none;
}

#cele {
    display: none;
}


#destino {
    display: none;
}

.grupo {
    display: grid;
    grid-template-columns: minmax(70px, 20%) minmax(50%, 100%);
    gap: 0;
    width: 100%;
    max-width: 100%;
}
#operadora {
    padding-left: 1px !important;
    padding-right: 1px !important;
     
    
}

#txtcele {
    width: 100% !important;
    box-sizing: border-box;
}

#txtcedula {
    width: 100% !important; 
    box-sizing: border-box; 
}

#tipodoc {
    padding-left: 1px !important;
    padding-right: 1px !important;
    
}

#crError {
    width: 4.5% !important;
    
}

.sinborde {
    border: none !important;
}

@media print {
    input [type=submit] {
        display:none;
    }
    input[type=button] {
        display: none;
    }
    #logocomercio {
        display: none;
    }
    #logobanesco {
        display: inline-table;
    }
    #seguridad {
        display: none;
    }
}

.centered-element {
    margin: 0 !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.pregunta {
    margin-bottom: 22px !important;
}

#tr_saludo {
    height: 5px !important;
}
#tr_barra {
    height: 5px !important;
}
#tr_error {
    height: 15px !important;
}
#tr_body {
    height: 330px !important;
}
#td_body1 {
    vertical-align: text-top;
}

/*#main {
    overflow-y: scroll !important;
    overflow-x: hidden !important;
}*/

#tr_footer {
    height: 10px !important;
}
#tprincipal {
    width: 100% !important;
    height: 90% !important;
}

#bConcepto {
        word-wrap:anywhere;
}

/*.form-group {
    margin-bottom:0px !important;
}*/

.saludo {
    padding-bottom: 5px;
}

.adv-pago {
    font-size: 12px;
    margin-top: .5rem;
    margin-bottom:0;
}

.footer-fuente {
    font-size: 11px;
}

#footer {
    width: 100%;
    height: 29px;
    border-top: solid 2px #F7F7F7;
    color: #333333;
    font-family: Helvetica;
    font-size: 14px;
    text-align: center;
    margin-bottom: 10px;
    padding-top: 10px;
}

.CandG {
    font-size: 25px;
    color: #7A7A7A;
    text-decoration: none;
    vertical-align: middle;
}

.TxtSegu {
    font-size: 11px;
    font-family: helvetica;
    color: #333333;
    line-height: 20px;
}

.Banesco-overlay {
    display: none;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #333333;
    background: rgba(20, 20, 20, 0.95);
    z-index: 99998;
    opacity: 0.5;
    transition: opacity 0.4s;
    -webkit-transition: opacity 0.4s;
}

.Banesco-overlay-init {
    display: block;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #333333;
    background: rgba(20, 20, 20, 0.95);
    z-index: 99998;
    opacity: 0.5;
    transition: opacity 0.4s;
    -webkit-transition: opacity 0.4s;
}

.Banesco-wait {
    margin-left: 50%;
    margin-top: 50%;
}



a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

input[type=text] {
    height: 35px !important;
    border: 1px solid #929294 !important;
    border-radius: 5px !important;
    color: #999999 !important;
    min-width: 350px;
    width: 100%;
    height: 35px;
    border: 1px solid #929494;
    border-radius: 5px;
    font-family: helvetica;
    font-size: 14px;
    color: #999999;
    /*padding-left: 30px;*/
    margin-bottom: 8px;
    text-align: left !important;
    box-sizing: border-box;
}
    input[type=button] {
        height: 35px !important;
        width: 150px !important;
        margin: 8px !important;
        padding: 5px !important;
        border: 1px solid #007953;
        font-family: helvetica;
        font-size: 16px;
        font-weight: bold;
        
    }

input[type=submit] {
    height: 35px !important;
    width: 150px !important;
    margin: 8px 8px 8px 8px !important;
    padding: 5px !important;
    border: 1px solid #007953;
    font-family: helvetica;
    font-size: 16px;
    font-weight: bold;
}

#tablarecibo {
    height: 177px;
}
#cuenta {
    margin-bottom: 0.7rem;
}
#principal {
    height: 400px !important;
    overflow-x: hidden;
    overflow-y: auto;
}
.margen-footer {
    position: relative;
    bottom: 0;
    top: 12px;
    padding-left: 33px;
    padding-right: 33px;
}
.btn-primary {
    background-color: #007953 !important;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

.linea {
    margin-left: -8em;
    margin-right: -8em;
    margin-top: 0;
    margin-bottom: 0;
}

body {
    padding: 0 !important;
    margin: 0 !important;
    font-family: sans-serif !important;
    font-size: 1em !important;
    line-height: 1.5 !important;
    color: #555 !important;
    background: #fff !important;
    margin-bottom: 60px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    /*width: 435px !important;*/
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
    /*height: 30px;*/
    margin-top: 10%;
}

.header {
    padding-left: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
    margin-bottom: 15px;
    height: 120px;
}



.btn-block {
    display: block;
    width: 100%;
}

.bg-green {
    background: #007953;
    font-weight: 500 !important;
    color: white !important;
    font-family: 'Lato',sans-serif !important;
    text-transform: uppercase !important;
}

.bg-green:hover {
    background: #07a171;
    font-weight: bold !important;
    color: black !important;
}

.bordes {
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
}
.botones {
 
}

#Banesco_Iframe {
    margin-top: -15%;
    height: 100%;
    width: 100%;
}

#caption {
    caption-side: top !important;
}

.titulo {
    text-align: center;
    height: 35px;
    width: 100%;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #007953;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    padding: 5px;
    display: block;
    margin-bottom: 33px;
    font-family: 'Lato', sans-serif !important;
    font-weight: 500 !important;
}

.Icon-Username, .Icon-Password {
    font-size: 18px;
    position: absolute;
    left: 16px;
    top: 2px;
    color: #999;
    z-index: 8;
    height: 30px;
    width: 0;
    border: 0px;
    margin: 0px ;
    background-color: white;
}

.con-icono {
    padding-left: 32px !important; 
}

.header-row {
    padding-right: 15px;
}

.ConDiv {
    background-color: #CC0000;
    height: 35px;
    border-top-left-radius: 5px;
    text-align: center;
    font-size: 26px;
    color: white;
    line-height: 35px;
    width: 35px;
    border-right: 2px solid #fff;
    position: absolute;
}

.ConDiv2 {
    background-color: #DDCF4D;
    height: 35px;
    border-top-left-radius: 5px;
    text-align: center;
    font-size: 26px;
    color: white;
    line-height: 35px;
    width: 35px;
    border-right: 2px solid #fff;
    position: absolute;
}


.ConDivTx {
    background-color: #E9E9E9;
    border: 2px solid #E9E9E9;
    height: 35px;
    font-weight: bold;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    line-height: 35px;
    text-align: left;
    padding-right: 10px;
    font-family: helvetica;
    font-size: 14px;
    padding-left: 12px;
}

.InfoDiv {
    border: 2px solid #E9E9E9;
    border-top: none;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-top: 15px;
    padding-bottom: 35px;
    margin-bottom: 15px;
    padding-left: 5%;
    padding-right: 5%;
    line-height: 22px;
    font-size: 14px;
    font-family: Helvetica;
    color: #333333;
    text-align: justify;
}

@charset "UTF-8";

@font-face {
    font-family: "banesco-iconos";
    src: url("../fonts/banesco-iconos.ttf");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "banesco-iconos" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "banesco-iconos" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-banca-por-internet:before {
    content: "a";
}

.icon-persona:before {
    content: "b";
}

.icon-empresa:before {
    content: "c";
}

.icon-atencion-cliente:before {
    content: "d";
}

.icon-nuevo:before {
    content: "e";
}

.icon-somos-banesco:before {
    content: "f";
}

.icon-sala-prensa:before {
    content: "g";
}

.icon-descarga:before {
    content: "h";
}

.icon-seguridad-abierto:before {
    content: "i";
}

.icon-seguridad-cerrado:before {
    content: "j";
}

.icon-video:before {
    content: "k";
}

.icon-mapa-sitio:before {
    content: "l";
}

.icon-ubicanos:before {
    content: "m";
}

.icon-buscar:before {
    content: "n";
}

.icon-pregunta:before {
    content: "o";
}

.icon-montos-apertura:before {
    content: "p";
}

.icon-cargos-tarifas:before {
    content: "q";
}

.icon-tasas:before {
    content: "r";
}

.icon-calculadora:before {
    content: "s";
}

.icon-p-relacionada:before {
    content: "t";
}

.icon-que-opinas:before {
    content: "u";
}

.icon-terminos-condiciones:before {
    content: "v";
}

.icon-recaudos:before {
    content: "w";
}

.icon-planillas-solicitudes:before {
    content: "x";
}

.icon-manuales-informes:before {
    content: "y";
}

.icon-listados:before {
    content: "z";
}

.icon-balances:before {
    content: "A";
}

.icon-aplicaciones:before {
    content: "B";
}

.icon-musica-audio:before {
    content: "C";
}

.icon-calendario:before {
    content: "D";
}

.icon-letra-aumentar:before {
    content: "E";
}

.icon-letra-disminuir:before {
    content: "F";
}

.icon-impresora:before {
    content: "G";
}

.icon-compartir:before {
    content: "H";
}

.icon-movil:before {
    content: "I";
}

.icon-telefono:before {
    content: "J";
}

.icon-cajero:before {
    content: "K";
}

.icon-autoservicio:before {
    content: "L";
}

.icon-mensaje-texto:before {
    content: "M";
}

.icon-agencias:before {
    content: "N";
}

.icon-tiempo:before {
    content: "O";
}

.icon-check:before {
    content: "P";
}

.icon-generico:before {
    content: "Q";
}

.icon-ayuda:before {
    content: "R";
}

.icon-salida:before {
    content: "S";
}

.icon-cerrar:before {
    content: "T";
}

.icon-icono-mostrar:before {
    content: "U";
}

.icon-icono-ocultar:before {
    content: "V";
}

.icon-icono-mostrar-diapo:before {
    content: "W";
}

.icon-icono-ocultar-diapo:before {
    content: "X";
}

.icon-fecha-angosta-abajo:before {
    content: "Y";
}

.icon-fecha-angosta-arriba:before {
    content: "Z";
}

.icon-fecha-angosta-izquierda:before {
    content: "0";
}

.icon-flecha-angosta-derecha:before {
    content: "1";
}

.icon-flecha-abajo:before {
    content: "2";
}

.icon-flecha-arriba:before {
    content: "3";
}

.icon-flecha-izquierda:before {
    content: "4";
}

.icon-flecha-derecha:before {
    content: "5";
}

.icon-triangulo:before {
    content: "6";
}

.icon-triangulo-linea:before {
    content: "7";
}

.icon-play:before {
    content: "8";
}

.icon-cerrar-01:before {
    content: "9";
}

.icon-exclamacion:before {
    content: "!";
}

.icon-exclamacion-01:before {
    content: "\"";
}

.icon-informacion:before {
    content: "#";
}

.icon-informacion-01:before {
    content: "$";
}

.icon-mensaje:before {
    content: "%";
}

.icon-pregunta-01:before {
    content: "&";
}

.icon-workpress:before {
    content: "'";
}

.icon-facebook:before {
    content: "(";
}

.icon-twitter:before {
    content: ")";
}

.icon-fonts/google-plus:before {
    content: "*";
}

.icon-linkedin:before {
    content: "+";
}

.icon-instagram:before {
    content: ",";
}

.icon-whatsapp:before {
    content: "-";
}

.icon-youtube:before {
    content: ".";
}

.icon-banesco:before {
    content: "/";
}

.icon-hamburguesa:before {
    content: ":";
}

.icon-home:before {
    content: ";";
}

.icon-reloj {
    width: 30px;
    height: 30px;
    content: url("data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%20%3F%3E%0A%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20width%3D%22652%22%20height%3D%22644%22%20viewBox%3D%220%200%20652%20644%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cdesc%3ECreated%20with%20Fabric.js%203.6.6%3C%2Fdesc%3E%0A%3Cdefs%3E%0A%3C%2Fdefs%3E%0A%3Cg%20transform%3D%22matrix(1.29%200%200%201.28%20326.5%20322.5)%22%20%20%3E%0A%3Cpath%20style%3D%22stroke%3A%20rgb(224%2C249%2C110)%3B%20stroke-opacity%3A%200.65%3B%20stroke-width%3A%201%3B%20stroke-dasharray%3A%20none%3B%20stroke-linecap%3A%20butt%3B%20stroke-dashoffset%3A%200%3B%20stroke-linejoin%3A%20miter%3B%20stroke-miterlimit%3A%204%3B%20fill%3A%20rgb(255%2C255%2C255)%3B%20fill-rule%3A%20nonzero%3B%20opacity%3A%201%3B%22%20%20transform%3D%22%20translate(-350%2C%20-280)%22%20d%3D%22m%20350%2027.883%20c%20-139.02%200%20-252.12%20113.1%20-252.12%20252.12%20s%20113.1%20252.12%20252.12%20252.12%20s%20252.12%20-113.1%20252.12%20-252.12%20s%20-113.1%20-252.12%20-252.12%20-252.12%20z%20m%200%20453.84%20c%20-111.22%200%20-201.72%20-90.492%20-201.72%20-201.72%20s%2090.496%20-201.72%20201.72%20-201.72%20s%20201.72%2090.496%20201.72%20201.72%20s%20-90.496%20201.72%20-201.72%20201.72%20z%22%20stroke-linecap%3D%22round%22%20%2F%3E%0A%3C%2Fg%3E%0A%3Cg%20transform%3D%22matrix(1.33%200%200%201.33%20378.16%20292.98)%22%20%20%3E%0A%3Cpath%20style%3D%22stroke%3A%20rgb(225%2C201%2C32)%3B%20stroke-opacity%3A%200.75%3B%20stroke-width%3A%201%3B%20stroke-dasharray%3A%20%3B%20stroke-linecap%3A%20butt%3B%20stroke-dashoffset%3A%200%3B%20stroke-linejoin%3A%20round%3B%20stroke-miterlimit%3A%204%3B%20fill%3A%20rgb(255%2C255%2C255)%3B%20fill-rule%3A%20nonzero%3B%20opacity%3A%201%3B%22%20vector-effect%3D%22non-scaling-stroke%22%20%20transform%3D%22%20translate(-388.62%2C%20-256.24)%22%20d%3D%22m%20374.8%20272.72%20c%200.20312%20-1.2891%200.39844%20-2.5742%200.39844%20-3.9219%20v%20-109.9%20c%200%20-13.914%20-11.285%20-25.199%20-25.199%20-25.199%20s%20-25.199%2011.285%20-25.199%2025.199%20v%20109.91%20c%200%202.1445%20-0.26953%2026.539%207.6445%2033.633%20l%2077.98%2069.906%20c%204.8086%204.3164%2010.824%206.4336%2016.812%206.4336%20c%206.9102%200%2013.797%20-2.8281%2018.777%20-8.3789%20c%209.2891%20-10.367%208.4219%20-26.293%20-1.9414%20-35.582%20z%22%20stroke-linecap%3D%22round%22%20%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E");
}


/* fonts/google */
/* lato-100 - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/google/lato-v17-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-100.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-100italic - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/google/lato-v17-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-100italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/google/lato-v17-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300italic - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/google/lato-v17-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/google/lato-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/google/lato-v17-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/google/lato-v17-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/google/lato-v17-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/google/lato-v17-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin */
@font-face {
    font-display: fallback;
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/google/lato-v17-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/google/lato-v17-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/google/lato-v17-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/google/lato-v17-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/google/lato-v17-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/google/lato-v17-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}
